.pull-left {float:left;}
.pull-right {float:right;}
.img_left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.img_right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.img-responsive {
	border: solid 5px yellow;
}

.btn-pageColor {display:table; padding: 5px 10px; background: #ccc; }